
Calculate Linux - Bug # 1081: Ð½Ðµ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ• vlc-3.0.3-r1

Status: Closed Priority: High

Author: Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾ Category:

Created: 07/15/2018 Assignee:

Updated: 08/28/2018 Due date:

Subject: Ð½Ðµ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ• vlc-3.0.3-r1

Description:

History

07/15/2018 03:23 am - Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾

Ð•Ðµ Ð·Ð½Ð°ÑŽ, Ñ•Ñ‚Ð¾Ð¸Ñ‚ Ð»Ð¸ Ð´ÐµÐ»Ð°Ñ‚ÑŒ ÐºÐ°Ðº Ñ‚Ð°Ð¼ Ð¿Ñ€ÐµÐ´Ð»Ð°Ð³Ð°ÑŽÑ‚ - 

https://forums.gentoo.org/viewtopic-t-1077132-highlight-vlc.html?sid=3f29d7907e7e201243bdbd68adcdd940

07/28/2018 12:23 pm - Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾

ÐœÐ¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ Ð±Ð°Ð³.

Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾ Ñ• Ð¿Ð¾Ð¼Ð¾Ñ‰ÑŒÑŽ

emerge -1 libebml 

08/28/2018 02:49 pm - Alexander Tratsevskiy

- Status changed from New to Closed

Files

build.log 812.9 KB 07/15/2018 Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾
